@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,700i,300,300i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:700,700i,300,300i&subset=cyrillic');
@import url('https://fonts.googleapis.com/css?family=Fira+Sans:700,700i,300,300i&subset=cyrillic');
#body-fict h1 ,#body-fict .h1 ,#body-fict .h1 li ,#body-fict .ul-blog-post-content h1{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:48px !important;line-height:120% !important;}#body-fict h2 ,#body-fict .h2 ,#body-fict .h2 li ,#body-fict .ul-blog-post-content h2{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:38px !important;line-height:120% !important;}#body-fict h3 ,#body-fict .h3 ,#body-fict .h3 li ,#body-fict .ul-blog-post-content h3{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:30px !important;line-height:120% !important;}#body-fict h4 ,#body-fict .h4 ,#body-fict .h4 li ,#body-fict .ul-blog-post-content h4{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:20px !important;line-height:120% !important;}#body-fict p, #body-fict .normal, #body-fict .normal li, #body-fict li{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:16px !important;line-height:162% !important;}#body-fict p.important, #body-fict .important, #body-fict h5, #body-fict h5 li{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:20px !important;line-height:162% !important;}#body-fict p.note, #body-fict .note, #body-fict h6, #body-fict h6 li{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:14px !important;line-height:162% !important;}#body-fict header .ul-header-editor h1, #body-fict header .ul-header-editor .h1, #body-fict footer .ul-header-editor h1, #body-fict footer .ul-header-editor .h1{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:30px !important;line-height:40px !important;}#body-fict .price-big{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:28px !important;line-height:162% !important;}#body-fict .price-small{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:20px !important;line-height:162% !important;}#body-fict .special-404-big{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:180px !important;line-height:120% !important;}#body-fict .special-404-small{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:160px !important;line-height:120% !important;}#body-fict .timer{font-family:'Open Sans', 'Arial', 'sans-serif' !important;font-weight:300 !important;font-size:14px !important;line-height:120% !important;}#body-fict .large{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:18px !important;line-height:162% !important;}#body-fict .middle{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:16px !important;line-height:162% !important;}#body-fict .small{font-family:'Fira Sans', 'Tahoma', 'Geneva', 'sans-serif' !important;font-weight:300 !important;font-size:14px !important;line-height:162% !important;}
























































































.xPxYk.uspacer{height:53px;}@media (max-width:992px){.xPxYk.uspacer{height:53px;}}@media (max-width:480px){.xPxYk.uspacer{height:53px;}}data-styled.g8[id="sc-Axmtr"]{content:"xPxYk,"}
.ldDCbn.uspacer{height:36px;}@media (max-width:992px){.ldDCbn.uspacer{height:36px;}}@media (max-width:480px){.ldDCbn.uspacer{height:36px;}}data-styled.g8[id="sc-Axmtr"]{content:"ldDCbn,"}
.ldDCbn.uspacer{height:36px;}@media (max-width:992px){.ldDCbn.uspacer{height:36px;}}@media (max-width:480px){.ldDCbn.uspacer{height:36px;}}data-styled.g8[id="sc-Axmtr"]{content:"ldDCbn,"}
.lcHja-D.uspacer{height:81px;}@media (max-width:992px){.lcHja-D.uspacer{height:81px;}}@media (max-width:480px){.lcHja-D.uspacer{height:81px;}}data-styled.g8[id="sc-Axmtr"]{content:"lcHja-D,"}
.fxOOZp.uspacer{height:69px;}@media (max-width:992px){.fxOOZp.uspacer{height:69px;}}@media (max-width:480px){.fxOOZp.uspacer{height:69px;}}data-styled.g8[id="sc-Axmtr"]{content:"fxOOZp,"}
.dYBVSq{padding-top:30px;padding-bottom:30px;}data-styled.g10[id="sc-fzozJi"]{content:"dYBVSq,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hAqxkj.uspacer{height:50px;}@media (max-width:992px){.hAqxkj.uspacer{height:50px;}}@media (max-width:480px){.hAqxkj.uspacer{height:50px;}}data-styled.g8[id="sc-Axmtr"]{content:"hAqxkj,"}
.hrgtkm.uspacer{height:66px;}@media (max-width:992px){.hrgtkm.uspacer{height:66px;}}@media (max-width:480px){.hrgtkm.uspacer{height:66px;}}data-styled.g8[id="sc-Axmtr"]{content:"hrgtkm,"}
.ldDCbn.uspacer{height:36px;}@media (max-width:992px){.ldDCbn.uspacer{height:36px;}}@media (max-width:480px){.ldDCbn.uspacer{height:36px;}}data-styled.g8[id="sc-Axmtr"]{content:"ldDCbn,"}
.ldDCbn.uspacer{height:36px;}@media (max-width:992px){.ldDCbn.uspacer{height:36px;}}@media (max-width:480px){.ldDCbn.uspacer{height:36px;}}data-styled.g8[id="sc-Axmtr"]{content:"ldDCbn,"}
.eLabbI.uspacer{height:57px;}@media (max-width:992px){.eLabbI.uspacer{height:57px;}}@media (max-width:480px){.eLabbI.uspacer{height:57px;}}data-styled.g8[id="sc-Axmtr"]{content:"eLabbI,"}